
.lead {
    margin-bottom: 2em}
#fork-this {
    position: absolute;
    z-index: 1;
    right: 0;
    top: 5px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 150px 150px 0;
    border-color: transparent #4BBD93 transparent transparent}
#fork-this a {
    display: block;
    position: absolute;
    z-index: 10;
    width: 150px;
    height: 150px;
    top: 0;
    right: -150px;
    z-index: 10;
    background: url("fork.png") no-repeat 0 0;
    background-size: 150px 150px}
#share {
    margin-bottom: 3rem}
#share #fb,#share #twitter {
    display: inline-block}
#share #fb {
    position: relative;
    top: -8px}


.box {
    list-style-type: none;
    float: left;
    margin-bottom: 1rem;
    margin-left: 1%;
    margin-right: 1%; float:left;
	 margin-top:1%;
    width: 30%}

.box ul li {
    list-style-type: none;
    float: left;
   
    margin-left: 1%;
    margin-right: 1%; 
	 margin-top:5%;
    width: 28%}	

.box a {
    display: block;
    width: 100%;
    height: auto}
.box a img {
    -webkit-back-visibility: hidden;
    display: block;
    width: 100%;
    height: auto;
	border:1px solid #eee; padding:5px;
    vertical-align: bottom}



.button {
    margin-left: 0;
    margin-right: 0;
    width: 100%}
.button {
    font-size: 1.3rem;
    padding: 1.4rem 2rem}
}
@media screen and (max-width: 410px) {
    header h1 {
    font-size: 5rem}
.box {
    width: 100%;
    margin-left: 0;
    margin-right: 0}
}
